body
{
   background-color: #FFFFFF;
   background-image: url('');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #4F4F4F;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #4F4F4F;
   text-decoration: none;
}
a:hover
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_Image3
{
   position: absolute;
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   z-index: 1;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 112px;
   top: 125px;
   width: 1277px;
   height: 3932px;
   z-index: 2;
}
#wb_Text2
{
   position: absolute;
   left: 121px;
   top: 49px;
   width: 273px;
   height: 36px;
   z-index: 0;
}
@media only screen and (min-width: 1280px) and (max-width: 1499px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2
{
   left: 117px;
   top: 49px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 46px;
   top: 125px;
   width: 1174px;
   height: 1814px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #4F4F4F;
   border: 0px solid transparent;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2
{
   left: 124px;
   top: 49px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 46px;
   top: 125px;
   width: 709px;
   height: 1091px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #4F4F4F;
   border: 0px solid transparent;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2
{
   left: 98px;
   top: 49px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 20px;
   top: 42px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 8px;
   top: 136px;
   width: 320px;
   height: 485px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #4F4F4F;
   border: 0px solid transparent;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
}
